<script src="<%= WEB_SITE_GLOBAL %>js/vendors.bundle.js"></script>
<script src="<%= WEB_SITE_GLOBAL %>js/app.bundle.js"></script>
<script src="<%= WEB_SITE_GLOBAL %>js/cld-custom.js"></script>
<!--
<script type="text/javascript">autoFlashHeight();</script>
<script type="text/javascript">
    $('.slimScroll1').slimScroll({
        position: 'right',
        height:'auto' ,
        railVisible: true
    });

    $('.slimScrol3').slimScroll({
        position: 'right',
        height:'auto' ,
        railVisible: true
    });
    $('.slimScrol4').slimScroll({
        position: 'right',
        height:'auto' ,
        railVisible: true
    });
    $('.slimScrol2').slimScroll({
        position: 'right',
        height:'auto' ,
        railVisible: true
    });
</script>
-->

</html>